import { jsx } from "react/jsx-runtime";
import { MonitorPlayIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const MonitorPlay = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "MonitorPlay", ...props, children: /* @__PURE__ */ jsx(MonitorPlayIcon, { weight: variant }) });
  }
);
MonitorPlay.displayName = "MonitorPlay";
Object.assign(MonitorPlay, { isGdsIcon: true });
export {
  MonitorPlay
};
